/*container background image*/


.lead-title{
	padding-top: 50px;
	padding-bottom: 300px;
	background:linear-gradient(rgba(145, 145, 145, 0.6), rgba(145, 145, 145, 0.6)),url(../img/code-coding2-computer-574073.jpg);
	background-size: cover;
	background-position: center; 
	width: 100%
}

.container-header{
	width: 60%;
}


/*nav bar font change*/ 
.navbar-brand{
	color:#C0392B ;
	font-family:  'Josefin Sans', sans-serif;
	font-family: 'IBM Plex Sans', sans-serif;

}
/* main "softdev" title and coloring for it*/
h1 {
	padding-top:250px;
	font-family:'arial';
	color: #fff;
	font-weight:bold;
	margin-left: 15%;
	font:10px;
	text-shadow: black 0.5em 0.5em 0.5em;
	width:100%;

}
		
 /* -- text under h2 --*/
.lead {
	font-weight: 800;
	color: #fff;
    text-shadow: black 0.5em 0.5em 0.5em;
}
/*-- ABOUT ME HEADING --*/

h3 {
	color:black;
	font-weight:900;
	text-transform:uppercase;
	padding-top:50px;
	padding-bottom:25px;
}

/*-- ABOUT ME CONTAINER BOX --*/

.container { 
	width: 100%;
}

.container-proj{
	width: 50%;
	position: middle;
	margin: auto;

}
.styling {
	font-weight: 500;
}

#fb {
	
	position: left;

	
}

#li {
	position: middle;
	padding-left: 20px;
	padding-right: 20px;
	
}

#git {
	
	 position: right;
}

#circle{
border: 4px solid black;
    background-image: url(../img/MVIMG_20180511_171801.png);
    height: 250px;
    border-radius:50%;
    width: 250px;
    position: middle;
    margin:auto;

}

.ab-border{
	border-style: solid;
	border-color: black;
	
	
	
}

#am{
	padding-top: 50px;

}
#skills{
	padding-top: 50px;
	padding-bottom: 100px;
	background-color:#efefef;
}


/* start of attributes */

.wrapper{
	max-width:400px;
	margin-left: auto;
	margin-right: auto;


}
.card-img-top-vis{
	
	padding-left: 100px;
	position: static;
}

.space{
	padding-left: 25%;
	padding-right: 25%;
}

.card-body{
	padding-left: 10px; 
	padding-right: 10px;
}

.card-title{
	padding-top: 10px;
	text-decoration: underline;
	text-decoration-color: black;
}

hr{
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));

}
.carousel-item{
	background:linear-gradient(rgba(60, 59, 63, 0.9), rgba(60, 59, 63, 0.9))
	}
#proj{
	padding-top: 25px;
}


footer
  {
  	font-family:  'Josefin Sans', sans-serif;
	font-family: 'IBM Plex Sans', sans-serif;
   background-color:#F5F7F4;
   text-align: center;
  }